Debian Bug report logs - #189625
O: icmpush -- ICMP packet builder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Domenico Andreoli <cavok@debian.org>

Date: Sat, 19 Apr 2003 01:33:04 UTC

Severity: normal

Fixed in version icmpush/2.2-6

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189625; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Domenico Andreoli <cavok@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Domenico Andreoli <cavok@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: icmpush -- ICMP packet builder
Date: Sat, 19 Apr 2003 03:26:57 +0200
Package: wnpp
Version: N/A; reported 2003-04-19
Severity: normal

I intend to orphan the icmpush package. I don't find it useful anymore,
nemesis is superior. If nobody wants it, I suggest to remove it from
archive.

The package description is:
 icmpush is a tool that builds ICMP packets fully customized
 from command line.
 .
 It supports the following ICMP error types: Redirect, Source
 Quench, Time Exceeded, Destination Unreach and Parameter
 Problem.
 .
 And the following ICMP information types: Address Mask Request,
 Timestamp, Information Request, Echo Request, Router Solicitation
 and Router Advertisement.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux filibusta.crema.unimi.it 2.4.18-cavok #1 Tue Aug 6 10:57:32 CEST 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Emanuele Rocca <emarocca@libero.it> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <emarocca@libero.it> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Domenico Andreoli <cavok@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 189625-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 189625-close@bugs.debian.org
Subject: Bug#189625: fixed in icmpush 2.2-6
Date: Sun, 15 Jun 2003 17:18:02 -0400
We believe that the bug you reported is fixed in the latest version of
icmpush, which is due to be installed in the Debian FTP archive:

icmpush_2.2-6.diff.gz
  to pool/main/i/icmpush/icmpush_2.2-6.diff.gz
icmpush_2.2-6.dsc
  to pool/main/i/icmpush/icmpush_2.2-6.dsc
icmpush_2.2-6_i386.deb
  to pool/main/i/icmpush/icmpush_2.2-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189625@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated icmpush package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 15 Jun 2003 23:04:01 +0200
Source: icmpush
Binary: icmpush
Architecture: source i386
Version: 2.2-6
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 icmpush    - ICMP packet builder
Closes: 189625
Changes: 
 icmpush (2.2-6) unstable; urgency=low
 .
   * New maintainer, closes: #189625.
   * Changed standards version 2.5.3-3.5.8.
Files: 
 0e554e20362ef7dc11125774c29836e2 552 net extra icmpush_2.2-6.dsc
 b744953a0b37f88d50a8d3e8b2ac783f 3078 net extra icmpush_2.2-6.diff.gz
 5ee62cc83169d30543554657ded3700c 28284 net extra icmpush_2.2-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+7OHrGKGxzw/lPdkRAiS/AKCre53bbCfVpOHnX7DcFQ20B/h1pQCgh59Y
s+iwyO9GUvWixrsXw9JRX0M=
=WQ6w
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:34:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.